/* utility.h: header file for utility functions.
 */

struct wordmap {
        const char *word;
        int val;
};

extern int matches(char *cmd, char *pattern);
extern int map_word(struct wordmap *wm, const char *word);
extern char *in_ntoa(unsigned long in);
extern unsigned long in_aton(const char *str);
extern int hexdump(unsigned char *pkt_data, int pkt_len);
